Home page logo
/

metasploit logo Metasploit mailing list archives

Re: homebrew build problems
From: Tod Beardsley <todb () packetfu com>
Date: Tue, 2 Apr 2013 13:56:46 -0500

On Tue, Apr 2, 2013 at 1:51 PM, Joshua Smith <lazydj98 () gmail com> wrote:

Whoa, I did not know you could event attempt to install metasploit via
brew, I always used Carlos' Mac guide.


Yep! It's not "officially" supported whatever that means, but there is a
homebrew fan here at Rapid7 who makes sure it stays up to date:

https://github.com/thoughtpolice

Bug him if you find bugs, he's hella responsive. Note that Ruby 2.0.0
/also/ isn't support in any normal, meaningful way.

-todb
_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework

  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]